@charset "utf-8";
/* CSS Document */
.lof-slidecontent{
	position:relative;
	overflow:hidden;
	width:940px;
	height:400px;
}
.lof-slidecontent .preload{
	height:100%;
	width:100%;
	background:#FFF;
	position:absolute;
	top:0;
	left:0;
	z-index:100000;
	color:#FFF;
	text-align:center
}
.lof-slidecontent .preload div{
	height:100%;
	width:100%;
	background:transparent url(../images/load-indicator.gif) no-repeat scroll 50% 50%;
}
/* main flash */
.lof-main-wapper{
	margin-right:auto;
	overflow:hidden;
	background:transparent url(../images/load-indicator.gif) no-repeat scroll 50% 50%;
	padding:0px;
	height:400px;
	width:620px;
	position:relative;
	overflow:hidden;
}

.lof-main-wapper .lof-main-item{
	overflow:hidden;
	padding:0px;
	margin:0px;
	height:100%;
	width:652px;
	position:absolute;
	top: -1px;
	left: 0px;
	visibility: visible;
}
.lof-main-wapper .lof-main-item img{
	padding:0px;	
	width:630px;
}

.lof-main-item-desc{
	z-index:100px;
	position:absolute;
	bottom:11px;
	left:8px;
	width:400px;
	background:url(../images/transparent_bg.png);

	/* filter:0.7(opacity:60) */
}
.lof-main-item-desc p{
	color:#FFF;
	margin:0 8px;
	padding:8px 0
}
.lof-main-item-desc h3 a{
	color:#FFF;
	margin:0;
	font-size:25px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	padding-top: 40px;
	padding-right: 8px;
	padding-bottom: 2px;
	padding-left: 8px;
	text-decoration: none;
	font-weight: normal;
}
.lof-main-item-desc h3 a:hover{
	text-decoration:underline;
	padding-top: 0px;
	padding-bottom: 0px;
}


/* item navigator */
ul.lof-navigator{
	top:3px;
	padding:0;
	margin:0;
	position:absolute;
	width:100%;
	left: -1px;
	height: 400px;
}
ul.lof-navigator li{
	cursor:hand; 
	cursor:pointer;
	list-style:none;
	width:100%;
	padding:0;
	margin:0;
	overflow:hidden;
}
ul.lof-navigator a{
	cursor:hand;
	cursor:pointer;
	list-style:none;
	width:100%;
	padding:0;
	margin:0;
	overflow:hidden;
	text-decoration: none;
	color: #FFFFFF;
	display: inline;
}
.lof-navigator-outer{
	position:absolute;
	right:0px;
	top:-4px;
	z-index:100;
	height:410px;
	width:315px;
	overflow:hidden;
	color:#FFF;
	visibility: visible;
}
.lof-navigator li.active{
	background:url(../images/arrow-bg.png) no-repeat scroll left center; 
	color:#FFF
}
.lof-navigator li:hover{
	color: #FFFFFF;
	text-decoration: underline;	
}
.lof-navigator li h3{
	color:#FFF;
	font-size:18px;
	margin:0;
	font-family:"Trebuchet MS", Trebuchet, Arial, Verdana, sans-serif;
	font-weight: normal;
	padding-top: 40px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}
.lof-navigator li h5{
	color:#FFF;
	font-size:18px;
	margin:0;
	font-family:"Trebuchet MS", Trebuchet, Arial, Verdana, sans-serif;
	font-weight: normal;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}
.lof-navigator li h4{
	color:#FFF;
	font-size:14px;
	margin:0;
	font-family:"Trebuchet MS", Trebuchet, Arial, Verdana, sans-serif;
	font-weight: normal;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}
.lof-navigator li div{
	color:#FFF;
	height:100%;
	position:relative;
	margin-left:15px;
	padding-left:15px;
	border-top:1px solid #E1E1E1;
	background-image: url(../images/menu_bg.png);
}

.lof-navigator li.active div{
	background:url(../images/grad-bg.gif);
	color:#FFF;
}
.lof-navigator li img{
	height:60px;
	width:60px;
	margin:15px 15px 10px 0px;
	float:left;
	padding:3px;
	border:1px none #C5C5C5;
}
.lof-navigator li.active img{
	border:##6C8E5C  solid 1px;
}
.lof-navigator li.active h3{
	color:#FFF;
}
.lof-next{
	position:absolute;
	top:0;
	height:30px;
	background:#F9F9F9;
	display:block;
	width:100%;
}
.lof-previous{
	position:absolute;
	bottom:0;
	height:30px;
	background:#F9F9F9;
	display:block;
	width:100%;
}
